<!DOCTYPE html>
<html lang="ru">

        <head >
         <meta charset="utf-8"> 
          <title>Задание по web</title>
        </head>
        
        <body bgcolor="CC9999">
          <a id="top"></a>
<h1><center>Задание 1</center></h1>
        <h2><center>Форма и гиперссылки</center></h2>
        <br>
        <h4><center><b>Разработка пользовательского web интерфейса</b></center></h4>
<hr>
<br>        
            <h2 id="head1">Нумерной список гиперссылок</h2>
           <font size ="4" face="Copperplate Gothic Bold">

            <ol>
                <li><a href="http://example.com/" >Абсолютная гиперссылка на главную страницу сайта example.com;</a></li>
                <li><a href="https://example.com">Абсолютная на главную сайта example.com в протоколе https;</a></li>
                <li><a href="ftp://example.com/files/file.html">Ссылка на файл на сервере FTP без авторизации;</a></li>
                <li><a href="ftp://user:123@example.com/files/file.html">Ссылка на файл на сервере FTP с авторизацией;</a></li>
                <li><a href="http://example.com/#anchor">Ссылка на фрагмент страницы некоторого сайта;</a></li>
                <li><a href="#top">Ссылка на фрагмент текущей страницы;</a></li>
                <li><a href="http://example.com?parameter1=p1&parameter2=p2"></a>Ссылка с двумя параметрами в URL;</li>
                <li>
                     Список ссылок основной навигации сайта с подписями title
                      <ul>
                        <li><a href="#head1" title="Нумерной список гиперссылок">Нумерованный список гиперссылок;</a></li>
                        <li><a href="#head2" title="Форма">Форма;</a></li>
                      </ul>
                </li>
                
                <li><a title="abc">Ссылка без href;</a></li>
                <li><a href=" ">Ссылка с пустым href;</a></li>
                <li><a href="http://example.com" rel="nofollow">Ссылка, по которой запрещен переход поисковикам;</a></li>
                <li><a href="http://example.com" rel="nofollow"><!--noindex-->Ссылка, запрещенная для индексации поисковиками;<!--/noindex--></a></li>
                <li><p>Контекстная <a href="http://example.com"> ссылка </a> в тексте абзаца</p></li>


                
                <li>
                  Ссылка-изображение <br/>
                  <a href="http://example.com"><img 
                    src="https://i.pinimg.com/736x/e0/b8/08/e0b80831e74d08451aacc65cd26156c5.jpg" 
                    alt="Описание картинки"></a></li>
                  
                  <li>
                    Ссылка из прямоугольных и круглых областей картинки<br/>
                    <img src="https://www.cartoonmemes.in/tom_and_jerry/eating/Tom-Jerry%20Eating%20Reactions%20(126).jpg" 
                    width="400" heidht="200" alt="Описание картинки" usemap="#mymap">

                    <map name="mymap"> 
                    <area shape="rect" coords="150,50,200,150" href="http://example.com" alt="Прямоугольная область">
                    <area shape="circle" coords="150,180,50" href="http://example.com" alt="Круглая область">
                    </map>
                    </li>

                  



                   
                <li><a href="page.html">Относительная ссылка на страницу в текущем каталоге;</a></li>
                <li><a href="./about/page.html">Относительная ссылка на страницу в каталоге about;</a></li>
                <li><a href="../page.html">Относительная ссылка на страницу в каталоге уровнем выше текущего;</a></li>
                <li><a href="../../page.html">Относительная ссылка на страницу в каталоге двумя уровнями выше;</a></li>
                <li><a href="/">Сокращенная ссылка на главную;</a></li>
                <li><a href="/pages/page">Сокращенная ссылка на внутреннюю;</a></li>   
            </ol>   


            <h2 id="head2">Форма</h2>

    <form action="http://example.com"
      method="POST ">

      <label>
        Имя:<br />
        <input name="yourname"
          value="имя" />
      </label><br />

      <label>
        e-mail:<br />
        <input name="e-mail"
          value="test@example.com"
          type="email" />
      </label><br />

      <label>
        Дата рождения:<br />
        <input name="dateofbirth"
          value="01-01-2001"
          type="date" />
      </label><br />

      

      Пол:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="Значение1" />
        мужской</label>
      <label><input type="radio"
        name="radio-group-1" value="Значение2" />
       женский</label><br />
      <br>
       Количество конечностей:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="Значение1" />
        1</label>
      <label><input type="radio"
        name="radio-group-1" value="Значение2" />
       2</label>
       <label><input type="radio" checked="checked"
        name="radio-group-1" value="Значение1" />
        3</label>
      <label><input type="radio"
        name="radio-group-1" value="Значение2" />
       4</label><br />
<br>


        
       <label>
        Сверхспособности::
        <br />
        <select name="field-name-4[]"
          multiple="multiple">
          <option value="Значение1">бессмертие</option>
          <option value="Значение2" selected="selected">прохождение сквозь стены</option>
          <option value="Значение3" selected="selected">левитация</option>
        </select>
      </label><br />


       <label>
        Биография:<br />
        <textarea name="field-name-2">начальное значение</textarea>
      </label><br />

    

    <br>
      <br />
      <label><input type="checkbox" checked="checked"
        name="check-1" />
        с контрактом ознакомлен </label><br />

     <br><br>
      <input type="submit" value="Отправить" />
    </form>



           </font>   
        
        
        </body>
        
        
        </html>
